﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30413.136
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestMccBoard", "TestMccBoard\TestMccBoard.csproj", "{A31E5123-E729-4006-8598-4BD03FCD7C6A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestAnalogInput", "TestAnalogInput\TestAnalogInput.csproj", "{0E491E21-6CFE-4D8F-B445-EC8421AC8909}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LibAnalogTools", "LibAnalogTools\LibAnalogTools.csproj", "{6CBDB0C5-9377-4984-802C-3664442F3856}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DecouverteThreadConsole", "DecouverteThreadConsole\DecouverteThreadConsole.csproj", "{E37606EF-8EBB-4CD1-B8F3-1758A41E95F8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SimpleThreadingExample", "SimpleThreadingExample\SimpleThreadingExample.csproj", "{B5AB630E-B9F8-4CFB-A927-5066F51E27EC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A31E5123-E729-4006-8598-4BD03FCD7C6A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A31E5123-E729-4006-8598-4BD03FCD7C6A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A31E5123-E729-4006-8598-4BD03FCD7C6A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A31E5123-E729-4006-8598-4BD03FCD7C6A}.Release|Any CPU.Build.0 = Release|Any CPU
		{0E491E21-6CFE-4D8F-B445-EC8421AC8909}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0E491E21-6CFE-4D8F-B445-EC8421AC8909}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0E491E21-6CFE-4D8F-B445-EC8421AC8909}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0E491E21-6CFE-4D8F-B445-EC8421AC8909}.Release|Any CPU.Build.0 = Release|Any CPU
		{6CBDB0C5-9377-4984-802C-3664442F3856}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6CBDB0C5-9377-4984-802C-3664442F3856}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6CBDB0C5-9377-4984-802C-3664442F3856}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6CBDB0C5-9377-4984-802C-3664442F3856}.Release|Any CPU.Build.0 = Release|Any CPU
		{E37606EF-8EBB-4CD1-B8F3-1758A41E95F8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E37606EF-8EBB-4CD1-B8F3-1758A41E95F8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E37606EF-8EBB-4CD1-B8F3-1758A41E95F8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E37606EF-8EBB-4CD1-B8F3-1758A41E95F8}.Release|Any CPU.Build.0 = Release|Any CPU
		{B5AB630E-B9F8-4CFB-A927-5066F51E27EC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B5AB630E-B9F8-4CFB-A927-5066F51E27EC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B5AB630E-B9F8-4CFB-A927-5066F51E27EC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B5AB630E-B9F8-4CFB-A927-5066F51E27EC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C64F9917-4D98-4EEB-976F-198B822FD5B8}
	EndGlobalSection
EndGlobal
